"""Manage ircbot models and admin actions in the admin interface."""
import logging

from django.contrib import admin

from ircbot.models import Alias, BotUser, IrcChannel, IrcPlugin, IrcServer

log = logging.getLogger('ircbot.admin')


admin.site.register(Alias)
admin.site.register(BotUser)
admin.site.register(IrcChannel)
admin.site.register(IrcPlugin)
admin.site.register(IrcServer)
